<template name="about">
  <div class="container about-page">
    <h2>О пројекту</h2>
    <br>
    <p>Кошница је слободна и отворена платформа за истраживање и визуелизацију података која служи као регистар друштвеног капацитета у Кикинди. Као компактна платформа спаја изворе отворених података у целину и помаже привредним субјектима да се информишу о доступној радној снази, образовању, незапослености и доступним активностима у  домену јавног сектора.</p>
    <p>Кошница је победничко решење на Изазову отворених података који је објавио Програм Уједињених нација за развој (УНДП) у партнерству са Канцеларијом за информационе технологије и електронску управу. Пројекат је развио тим Кикиндске Технолошке Заједнице и Zamphyr-а.</p>
    <p>Кошница је слободан и отворен софтвер лиценциран под GNU General Public License v3 доступан <a href="https://gitlab.com/ktz.rs/koshnica" target="_blank">https://gitlab.com/ktz.rs/koshnica</a></p>
    <br><br>
    <h3>Подржали:</h3>
    <div class="row">
      <div class="col d-flex align-items-center">
        <img src="/assets/images/beb-logo.jpg" alt="" class="fixed-height">
        <img src="/assets/images/uk-aid-logo.png" class="fixed-height" alt="">
      </div>
      <div class="col d-flex align-items-center">
        <img src="/assets/images/wbg-logo.jpg" class="fixed-height" alt="">
      </div>
      <div class="col d-flex align-items-center">
        <img src="/assets/images/euprava-logo.png" alt="">
      </div>
      <div class="col d-flex align-items-center">
        <img src="/assets/images/undp-logo.jpg" class="fixed-height" alt="">
      </div>
    </div><br><br>
    <p>*За садржај овог вебсајта одговорни су искључиво аутори, а изнети ставови не представљају нужно ставове Владе Уједињеног Краљевства, Светске банке, Канцеларије за информационе технологије и електронску управу, Уједињених нација и Програма за развој Уједињених нација.</p>
    <p class="mb-5">**На овом вебсајту кориштени су подаци Министарства просвете, науке и технолошког развоја, преузети са <a href="https://data.gov.rs/sr/" target="_blank">https://data.gov.rs/sr/</a></p><br>
  </div>
</template>
